Subject: Re: [stable] [PATCH] be2net: Bug fix to support newer generation of BE ASIC

From: Greg KH <[email-masked]>
Date: Thu, 28 Jan 2010 15:28:29 -0800

On Thu, Jan 28, 2010 at 11:20:28PM +0000, Ben Hutchings wrote:
> On Thu, 2010-01-28 at 14:51 -0800, Greg KH wrote:
> > On Thu, Jan 28, 2010 at 10:40:29PM +0000, Ben Hutchings wrote:
> [...]
> > > Also, you should either send this patch to [email-masked], or NAK the
> > > addition of PCI ids for BladeEngine 3 in 2.6.32.7.
> > 
> > Why?  How does the pci id patch for 2.6.32.7 matter with this change?
> 
> Because it looks like the devices being added won't work without this.

Hm, what is "this"?  I seem to have been lost on this thread.

Care to explain it better?  2.6.32.7 is now out with the pci ids, so if
I need to add something else for the next .32-stable kernel, please let
me know.

thanks,

greg k-h